package cn.ey.biz.module.system.mq.message.i8n;

import cn.ey.biz.framework.mq.core.pubsub.AbstractChannelMessage;

/**
 * 多语言数据刷新 Message
 */
public class I18nRefreshMessage extends AbstractChannelMessage {

    @Override
    public String getChannel() {
        return "system.i18n.refresh";
    }
}
